<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{8EDA2477-9CD1-3730-9606-9FCBD7ADCA46}</ProjectGUID>
    <WindowsTargetPlatformVersion>10.0.10586.0</WindowsTargetPlatformVersion>
    <Keyword>Win32Proj</Keyword>
    <Platform>x64</Platform>
    <ProjectName>mecab-dict-index</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\Debug\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">mecab-dict-index.dir\Debug\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">mecab-dict-index</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\Release\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">mecab-dict-index.dir\Release\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">mecab-dict-index</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Release|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\MinSizeRel\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">mecab-dict-index.dir\MinSizeRel\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">mecab-dict-index</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\RelWithDebInfo\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">mecab-dict-index.dir\RelWithDebInfo\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">mecab-dict-index</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">true</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">true</GenerateManifest>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Debug/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE="mecab";VERSION="0.996";DIC_VERSION=102;MECAB_DEFAULT_RC="c:\\Program Files\\mecab\\etc\\mecabrc";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR="Debug";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE=\"mecab\";VERSION=\"0.996\";DIC_VERSION=102;MECAB_DEFAULT_RC=\"c:\\Program Files\\mecab\\etc\\mecabrc\";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR=\"Debug\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions> /machine:x64 /debug %(AdditionalOptions)</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;Debug\libmecab.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>C:/Users/kou/work/groonga.build/vendor/mecab/Debug/mecab-dict-index.lib</ImportLibrary>
      <ProgramDataBaseFile>C:/Users/kou/work/groonga.build/vendor/mecab/Debug/mecab-dict-index.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Release/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE="mecab";VERSION="0.996";DIC_VERSION=102;MECAB_DEFAULT_RC="c:\\Program Files\\mecab\\etc\\mecabrc";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR="Release";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE=\"mecab\";VERSION=\"0.996\";DIC_VERSION=102;MECAB_DEFAULT_RC=\"c:\\Program Files\\mecab\\etc\\mecabrc\";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR=\"Release\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;Release\libmecab.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>false</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>C:/Users/kou/work/groonga.build/vendor/mecab/Release/mecab-dict-index.lib</ImportLibrary>
      <ProgramDataBaseFile>C:/Users/kou/work/groonga.build/vendor/mecab/Release/mecab-dict-index.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>MinSizeRel/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <Optimization>MinSpace</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE="mecab";VERSION="0.996";DIC_VERSION=102;MECAB_DEFAULT_RC="c:\\Program Files\\mecab\\etc\\mecabrc";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR="MinSizeRel";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE=\"mecab\";VERSION=\"0.996\";DIC_VERSION=102;MECAB_DEFAULT_RC=\"c:\\Program Files\\mecab\\etc\\mecabrc\";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR=\"MinSizeRel\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;MinSizeRel\libmecab.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>false</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>C:/Users/kou/work/groonga.build/vendor/mecab/MinSizeRel/mecab-dict-index.lib</ImportLibrary>
      <ProgramDataBaseFile>C:/Users/kou/work/groonga.build/vendor/mecab/MinSizeRel/mecab-dict-index.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>RelWithDebInfo/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE="mecab";VERSION="0.996";DIC_VERSION=102;MECAB_DEFAULT_RC="c:\\Program Files\\mecab\\etc\\mecabrc";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR="RelWithDebInfo";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;PACKAGE=\"mecab\";VERSION=\"0.996\";DIC_VERSION=102;MECAB_DEFAULT_RC=\"c:\\Program Files\\mecab\\etc\\mecabrc\";MECAB_USE_THREAD;DLL_EXPORT;HAVE_GETENV;HAVE_STRING_H;HAVE_UNSIGNED_LONG_LONG_INT;HAVE_WINDOWS_H;UNICODE;_UNICODE;CMAKE_INTDIR=\"RelWithDebInfo\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga.build\vendor\mecab\..\mecab-0.996;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions> /machine:x64 /debug %(AdditionalOptions)</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;RelWithDebInfo\libmecab.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>C:/Users/kou/work/groonga.build/vendor/mecab/RelWithDebInfo/mecab-dict-index.lib</ImportLibrary>
      <ProgramDataBaseFile>C:/Users/kou/work/groonga.build/vendor/mecab/RelWithDebInfo/mecab-dict-index.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\mecabrc.cmake;C:\Users\kou\work\groonga\vendor\mecab\config.h.cmake;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\mecabrc.cmake;C:\Users\kou\work\groonga\vendor\mecab\config.h.cmake;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\mecabrc.cmake;C:\Users\kou\work\groonga\vendor\mecab\config.h.cmake;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:/Users/kou/work/groonga/vendor/mecab/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;C:\Users\kou\work\groonga\vendor\mecab\mecabrc.cmake;C:\Users\kou\work\groonga\vendor\mecab\config.h.cmake;C:\Users\kou\work\groonga\vendor\mecab\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:\Users\kou\work\groonga.build\vendor\mecab\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\mecab-0.996\src\mecab-dict-index.cpp"  />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="C:/Users/kou/work/groonga.build/ZERO_CHECK.vcxproj">
      <Project>B155D8A9-E835-3B9B-9272-67556E0C607E</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Users/kou/work/groonga.build/vendor/mecab/libmecab.vcxproj">
      <Project>51E25CB0-52D4-309D-9F53-7B6D0A35D233</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>